.meganizr, .meganizr ul, .meganizr li, .meganizr a, .meganizr img, .meganizr div, .meganizr p, .meganizr form, .meganizr input, .meganizr textarea, .meganizr h3, .meganizr h4, .meganizr h5 {
	margin: 0;
	padding: 0;
}
.meganizr a {
	text-decoration: none;
}
.meganizr li {
	list-style: none;
}
.meganizr input, .meganizr textarea, .meganizr img {
	outline: none;
	background: none;
}

/* I added this class for section hilighting, happens in document-ready.js */
.meganizr li.current a {
	color: #fff;
	background: #0A79D0;
}

/* Nav List */
.meganizr > li {
	position: relative;
	display: block;
	float: left;
}

/* Nav Links */
.meganizr > li > a {
	    display: block;
    padding: 10px 20px 10px 20px;
    color: #fff;
    font-size: 13px;
    transition: background-color .2s;
    font-weight: 500;
}
.meganizr > li > a:hover, .meganizr > li > a:focus, .meganizr > li > a:active {
	color: #fff;
	background: #035197;
}
ul.meganizr.mzr-erauMenu.mz-r-responsive {margin-left: 9%;}

li#degreepromenu {
    border-bottom: 7px solid #009cd8;
}

li#admissionsmenu {
    border-bottom: 7px solid #dce181;
}

li#associationmenu {
    border-bottom: 7px solid #86be40;
}

li#aboutmenu {
    border-bottom: 7px solid #c51e4c;
}

li#leadershipmenu {
    border-bottom: 7px solid #d74f27;
}

li#contactusmenu {
    border-bottom: 7px solid #a42380;
}

li#dgcamenu {
    border-bottom: 7px solid #009cd8;
}

li#newseventsmenu {
    border-bottom: 7px solid #dce181;
}

li#careermenu {
    border-bottom: 7px solid #84bb3f;
}

li#dcwfmenu {
    border-bottom: 7px solid #c31e4b;
}
@media (min-width: 1440px) and (max-width: 1529px)  {
.meganizr > li > a {
    padding: 10px 15px 10px 15px;
}
}
@media (min-width: 1400px) and (max-width: 1439px)  {
    ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 9%;
}
}
@media (min-width: 1366px) and (max-width: 1399px)  {
       ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 8%;
}
}
@media (min-width: 1360px) and (max-width: 1365px)  {
     ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 7%;
}
}
@media (min-width: 1280px) and (max-width: 1359px)  {
     ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 5%;
}
}
@media (min-width: 1530px) and (max-width: 1599px)  {

ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 8%;
}
}
@media (min-width: 1024px) and (max-width: 1279px)  {
   ul.meganizr.mzr-erauMenu.mz-r-responsive {
    margin-left: 5%;
} 
.meganizr > li > a {
    padding: 10px 10px 10px 10px;
    font-size: 12px;
}
}